<?php
/* @var $this LogController */
/* @var $model Log */

$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboardLayout/configuration'),
    yii::t('default', 'TID Configurations') => array('/dashboardLayout/TIDsConfiguration'),
);
?>
<div class="rollover-container">

    <?php
    //
    if (Yii::app()->user->checkAccess(User::SYSTEM_ADMIN_ROLE)) {
	echo CHtml::openTag('div', array('class' => 'rollover'));
	echo CHtml::link('', array('/pointOfEntry/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/point_of_entry_dashboard_icon.jpg)'));
	echo CHtml::link(yii::t('default', 'Point of Entries'), array('/pointOfEntry/index'), array('class' => 'rollover_text'));
	echo CHtml::closeTag('div');

	// Ti Types
	echo CHtml::openTag('div', array('class' => 'rollover'));
	echo CHtml::link('', array('/tiType/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/ti_type_dashboard_icon.jpg)'));
	echo CHtml::link(yii::t('default', 'TI Types'), array('/tiType/index'), array('class' => 'rollover_text'));
	echo CHtml::closeTag('div');

	// CCAs
	echo CHtml::openTag('div', array('class' => 'rollover'));
	echo CHtml::link('', array('/cca/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/cca_dashboard_icon.jpg)'));
	echo CHtml::link(yii::t('default', 'CCAs'), array('/cca/index'), array('class' => 'rollover_text'));
	echo CHtml::closeTag('div');



	// Contracts
	echo CHtml::openTag('div', array('class' => 'rollover'));
	echo CHtml::link('', array('/contract/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/contract_dashboard_icon.jpg)'));
	echo CHtml::link(yii::t('default', 'Contracts'), array('/contract/index'), array('class' => 'rollover_text'));
	echo CHtml::closeTag('div');


	// Document Types
	echo CHtml::openTag('div', array('class' => 'rollover'));
	echo CHtml::link('', array('/documentType/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/document_type_dashboard_icon.jpg)'));
	echo CHtml::link(yii::t('default', 'Document Types'), array('/documentType/index'), array('class' => 'rollover_text'));
	echo CHtml::closeTag('div');

	// Renewal Stages
	echo CHtml::openTag('div', array('class' => 'rollover'));
	echo CHtml::link('', array('/renewalStage/index'), array('class' => 'rollover', 'style' => 'background-image:url(css/dashboard/renewal_stage_dashboard_icon.jpg)'));
	echo CHtml::link(yii::t('default', 'Processing Stages'), array('/renewalStage/index'), array('class' => 'rollover_text'));
	echo CHtml::closeTag('div');
    }
    ?>


</div>
